package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class MenuRecipeChangeSurplusNum implements Serializable {
   @ApiModelProperty("详情id")
   private Long detailId;
   @ApiModelProperty("销售数量")
   private Integer saleNum;
   @ApiModelProperty("商品id")
   private Long productId;

   public Long getDetailId() {
      return this.detailId;
   }

   public Integer getSaleNum() {
      return this.saleNum;
   }

   public Long getProductId() {
      return this.productId;
   }

   public void setDetailId(final Long detailId) {
      this.detailId = detailId;
   }

   public void setSaleNum(final Integer saleNum) {
      this.saleNum = saleNum;
   }

   public void setProductId(final Long productId) {
      this.productId = productId;
   }

}
